### Method

# Ggit CredPlaintext get_username

#### Declaration [src]

    const gchar*
    ggit_cred_plaintext_get_username (
      GgitCredPlaintext* cred
    )

#### Description

No description available.

Gets property | `Ggit.CredPlaintext:username`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.